Bug 974554 - RFE: set virtual-guest tuned profile by default
Summary: RFE: set virtual-guest tuned profile by default
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: guest-images
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 974688 997043 1079213
TreeView+ depends on / blocked
 
Reported: 2013-06-14 12:23 UTC by Mike Burns
Modified: 2018-05-03 11:40 UTC (History)
8 users (show)

Fixed In Version: rhel-guest-image-6.5-20130926.0.el6
Doc Type: Enhancement
Doc Text:
* With this update, the cloud image now includes the tuned daemon with the virtual-guest profile activated by default. This helps to improve performance of the guest in most situations.
Clone Of:
: 974688 1079213 (view as bug list)
Environment:
Last Closed: 2013-11-22 00:22:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1735 normal SHIPPED_LIVE rhel-guest-image bug fix and enhancement update 2013-11-20 22:04:16 UTC

Description Mike Burns 2013-06-14 12:23:42 UTC
Description of problem:
RHEL Guest images should automatically include the virtual-guest tuned profile and have it active out of the box.

Version-Release number of selected component (if applicable):
6.5

Comment 11 Wei Shi 2013-11-03 13:08:55 UTC
Verified:
  rhel-guest-image-6-6.5-20131101.2-1-sda.qcow2

-bash-4.1# rpm -qa | grep tune
tuned-0.2.19-13.el6.noarch
-bash-4.1# chkconfig | grep tuned
tuned           0:off   1:off   2:on    3:on    4:on    5:on    6:off
-bash-4.1# service tuned status
tuned (pid  1065) is running...
-bash-4.1#

Comment 12 errata-xmlrpc 2013-11-22 00:22:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1735.html


Note You need to log in before you can comment on or make changes to this bug.